stp_dither_matrix_normal Struct Reference

`#include <dither.h>`

## Data Fields

int | x
int | y
int | bytes
int | prescaled
const unsigned * | data

## Field Documentation

## bytes

int stp_dither_matrix_normal::bytes

## data

const unsigned* stp_dither_matrix_normal::data

## prescaled

int stp_dither_matrix_normal::prescaled

## x

int stp_dither_matrix_normal::x

## y

int stp_dither_matrix_normal::y

The documentation for this struct was generated from the following file:

- include/gutenprint/dither.h